import "../../chunks/chunk.QU3DSPNU.js";
import * as FieldBase from "../../primitives/field-base/field-base.trans.styles.js";
import * as Listbox from "../../primitives/listbox/listbox.trans.styles.js";
import * as Button from "../button/button.trans.styles.js";
import * as Popover from "../popover/popover.trans.styles.js";
function register() {
  Listbox.register();
  Popover.register();
  Button.register();
  FieldBase.register();
}
var dropdown_trans_styles_default = register;
export {
  dropdown_trans_styles_default as default,
  register
};
